/************************************/
/* body              */
body{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","Hiragino Kaku Gothic Pro","\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka" ; */
  font-size: 12px;
  line-height: 130%;
  color: #333333;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}
#baseBlock {
  width: 940px; /* 元は840 */
  padding: 0px;
  margin: 0px auto;
}
#baseLeft {
  width : 755px;  /* 元は650 */
  float : left;
}
/************************************/

a{ color: #0099FF;
text-decoration: none;
}
a:link{ color: #0099FF;
text-decoration: none;
}
a:visited{ color: #0099FF;
text-decoration: none;
}
a:hover{ color: #66CCFF;
}


/************************************/

blockquote {
  margin: 10px;
  background-color: #E8F3FF;
  padding: 10px;
  border-top: 1px dotted #336699;
  border-right: 1px dotted #336699;
  border-bottom: 1px dotted #336699;
  border-left: 5px solid #336699;
}

/************************************/
/*head              */

/************************************/
/*head              */
#headBlock1{
/*  margin: 100px,0px;*/
  height: 90px;
  width: 940px; /* 元は840 */
/*  background-image: url(http://templates.blog.fc2.com/template/blue/header_01.gif);*/
  background-image: url(http://blog-imgs-42.fc2.com/m/o/c/mochi1999/blogheader_01.jpg);
  background-repeat: no-repeat;
}
#headBlogName{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"Arial Black", "Impact", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 24px;
/*  color: #99CCCC; */
  color: #FFD700;
  padding: 20px 20px 0px;
}
#headBlock2 {
  margin:  0px;
  padding: 0px;
  height: 32px;
  width: 940px;  /* 元は840 */
  background-image: url(http://blog-imgs-42.fc2.com/m/o/c/mochi1999/blogheader_03.jpg);
  background-repeat: no-repeat;
  text-align: right;
}
#headIntroduction{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 14px;
/*  color: #CCCCCC;*/
  color: #D3D3D3;
  margin: 8px 20px 0px;
}

/************************************/
/* form               */
form {
  padding: 0px;
  margin: 5px 0px;
}
.search {
  width:160px;  /* 元は170 */
  border: 1px solid #006699;
  margin-top: 5px;
}

/************************************/
/* menu              */
#menu1Block {
  float : left;
  width : 180px; /* 元は160 */
}
.menu1BlockBase {
  width : 180px;  /* 元は160 */
  margin: 15px 0px 0px;
  padding: 0px;
  border-bottom: 1px solid #014D71;
}
.menu1BlockHead {
  margin: 0px;
  padding: 0.4em;
  font-weight: bold;
  color: #ffffff;
  border: 1px solid #014D71;
/*  background:40% 50% url(http://templates.blog.fc2.com/template/blue/main_tiback.gif) no-repeat; */
  background:40% 50% url(http://blog-imgs-42.fc2.com/m/o/c/mochi1999/blogmain_tiback.jpg) no-repeat;
}
.menu1BlockBody {
  background-image: url(http://templates.blog.fc2.com/template/blue/menu2_back2.gif);
  border-right: 1px solid #014D71;
  margin: 0px;
  padding: 0px;
}
.menu1BlockBody input{
  width:80%;
  margin: 0px;
  padding: 0px;
}
.menu1BlockFoot {
  margin: 0px;
  padding: 0px;
}
.menuText {
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 11px;
  padding: 5px;
  color: #333333;
  line-height: 120%;
}
.menuText p{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 10px;
  color: #333333;
  margin:0.2em;
}
.menuText ul {
  padding: 0px 0px 0px 10px;
  margin: 2px;
}
.menuText ul li {
  padding: 0px 5px;
  margin: 5px;
  list-style-type: square;
}

/************************************/
/* main              */
#mainBlock {
  float : right;
  width : 570px; /* 元は480 */
}
.mainEntryBlock {
  border: 1px solid #014D71;
  margin: 15px 0px 0px;
}
.mainEntryTitle {
  padding: 5px 0px 5px 15px;
  margin: 0px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;

/*  background: 20% 50% url(http://templates.blog.fc2.com/template/blue/header_01.gif); */
  background: 20% 50% url(http://blog-imgs-42.fc2.com/m/o/c/mochi1999/blogheader_01.jpg);
}
.mainEntryBase {
  margin: 5px;
}
.mainEntryBody {
  margin: 10px 15px;

  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 14px;
  line-height: 130%;
  color: #333333;
}
.mainEntryMore {
  margin: 10px 15px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 14px;
  line-height: 130%;
  color: #333333;
}
.mainEntryDate {
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 10px;
  line-height: 130%;
  color: #454545;
  text-align: right;
  margin: 15px 10px 5px;
}
.mainEntryComment {
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 10px;
  line-height: 130%;
  color: #666666;
  margin: 0px 10px 0px 15px;
}
.mainEntryComment ul {
  padding: 0px;
  margin: 0px 10px 5px 5px;
}
.pageLink{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  padding: 10px;
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
}

/************************************/
/* mainComment              */
.mainCommentBold {
  padding: 10px 0px 2px 5px;
  margin: 0px 3px;
  border-bottom: 3px solid #F0F0F0;
  font-size: 12px;
  font-weight: bold;
  color: #666;
}
.mainCommentTitle{
  padding: 3px 0px 5px 15px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-weight: bold;
  font-size: 12px;
  color: #009966;
}
.mainCommentBody {
  padding: 0px 0px 0px 20px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 12px;
  line-height: 130%;
  color: #333333;
}
.mainCommentDate {
  padding: 5px 10px 15px 20px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 10px;
  color: #454545;
}

/************************************/
/* maintForm              */
.mainForm {
  margin: 10px;
}
.mainForm dt {
  width: 250px;
}
.mainForm dd {
  font-size: 10px;
  padding: 0;
  margin: 15px 10px 0px;
}
.mainFormText {
  width: 150px;
  border: 1px solid #003366;
}
.mainFormTextarea {
  width: 250px;
  border: 1px solid #003366;
}
.mainFormPass {
  border: 1px solid #003366;
}
.mainFormCheck {
  border: 1px solid #003366;
}
.mainFormButton {
  width: 100px;
}

/************************************/
/* maintTaba              */
.mainTrabaBold{
  padding: 15px 0px 2px 5px;
  margin: 0px 3px 0px 3px;
  border-bottom: 3px solid #F0F0F0;
  font-size: 12px;
  font-weight: bold;
  color: #666;
}
.mainTrabaTitle{
  padding: 3px 0px 5px 15px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-weight: bold;
  font-size: 12px;
  color: #009966;
}
.mainTrabaBody {
  padding: 0px 0px 0px 20px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 12px;
  line-height: 130%;
  color: #333333;
}
.mainTrabaDate {
  padding: 5px 10px 15px 20px;
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
/*  font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";*/
  font-size: 10px;
  color: #454545;
}
.mainTrabaUrl {
  padding: 4px 0px 20px 10px;
}

/************************************/
/* menu              */
#menu2Block {
  float : right;
  width : 180px;
}
.menu2BlockBase {
  width : 180px;
  margin: 15px 0px 0px;
  padding: 0px;
  border-bottom: 1px solid #014D71;
}
.menu2BlockHead {
  margin: 0px;
  padding: 0.4em;
  font-weight: bold;
  color: #ffffff;
  border: 1px solid #014D71;
/*  background:40% 50% url(http://templates.blog.fc2.com/template/blue/main_tiback.gif) no-repeat; */
  background:40% 50% url(http://blog-imgs-42.fc2.com/m/o/c/mochi1999/blogmain_tiback.jpg) no-repeat;

}
.menu2BlockBody input{
  width:80%;
  margin: 0px;
  padding: 0px;
}
.menu2BlockBody {
  background-image: url(http://templates.blog.fc2.com/template/blue/menu2_back2.gif);
  margin: 0px;
  padding: 0px;
}
.menu2BlockFoot {
  margin: 0px;
  padding: 0px;
}

/* calendar  */
table.calender {
  font-size: 10px;
  width: 95%;
  border-collapse: separate;
  border-spacing: 0;
  padding: 0.5em 0 0.7em 0;
  font-family: Arial, Helvetica, sans-serif;
}
.calender caption {
  font-size: 100%;
  border-bottom: 1px solid #777;
  padding: 0 0 0.5em 0;
}
.calender th {
  font-weight: normal;
}
.calender td {
  width: 14%;
  text-align: center;
  padding: 0.1em;
}
.calender td a {
  display: block;
}
th#sun {
  color: #f00;
}
th#sat {
  color: #00f;
}
/************************************/
/* footer              */
#footBlock {
  width: 940px; /* 元は840 */
  height: 30px;
  padding: 0px;
  margin: 10px 0px 0px;
  clear: both;
}

textarea,input,select {
  font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
  vertical-align:middle;
  border:0;
}://templates.blog.fc2.com/template/blue/header_01.gif